[general]
version = 6
name = Manufakturet Printer 3
id = Ultimaker 3 #3

[metadata]
setting_version = 22
type = machine
group_id = 6d8edd35-ead2-436d-b623-c807e71e16c4

[containers]
0 = Ultimaker 3 #3_user
1 = empty_quality_changes
2 = empty_intent
3 = um3_global_Fast_Quality
4 = empty_material
5 = empty_variant
6 = Ultimaker 3 #3_settings
7 = ultimaker3

